2010 年 2 月 22 日

WordPress ME 2.0.x は2010年10月10日までサポート

カテゴリー: お知らせ — WordPress ME @ 14:22

本家版 WordPress 2.0 ブランチは、2010年までのサポート期限を前倒ししてサポート終了となっていますが、ME サポートプロジェクトにおける 2.0 ブランチのサポートは、2010年10月10日(日) までといたします。この日までは、脆弱性の修正などをリリースいたします。これ以後は新規リリースを行いません。

したがって、WordPress ME 2.0 利用者は、この日より前に、最新版の WordPress 日本語版への移行をお願いいたします。EUC-JP エンコーディングを使っている方など、単純なアップデートができない方への説明は、後ほど掲載いたします。

近日中に、WordPress 2.5 で導入された SECURE_KEY の仕組みをバックポートした WordPress ME を公開することを検討しています。

なお、WordPress ME 2.1.x 系統/2.2x 系統はすでにサポートを終了しています。パッケージとしては配布を続けていますが、これはより新しいバージョンの WordPress に移行するときの準備を行うためです。実運用には使わないでください。

WP ME サポートフォーラムは、開設したもののきちんと管理できていないため、早いうちに閉鎖する予定です。お手数ですが、WordPress 日本語フォーラムの利用をお願いいたします。

HTML convert time: 1.327 sec. Powered by WordPress